/*
 Theme Name:   Divi Child
 Theme URI:    https://www.influid.nl/
 Description:  Divi Child Theme
 Author:       Influid
 Author URI:   https://www.influid.nl/
 Template:     Divi
 Version:      1.0.0
 Tags:         custom child
 Text Domain:  divi-child
*/

/* import fonts */
@import url('https://fonts.googleapis.com/css?family=Barlow:200,300,400,500&display=swap');
@import url('https://fonts.googleapis.com/css?family=PT+Serif:400,700&display=swap');

/* background colors voor sections */

body{
	font-family:'Barlow', sans-serif;	
}
body,html{
	width:100%;
	max-width:100%;
	overflow-x:hidden;	
}
a{
	color:#999933;	
}
@media only screen and (min-width: 1350px){
	.et_pb_row {
		padding: 50px 0;
	}
}
@media screen and (min-width:800px){
	.text-align-right.non-mobile p, .text-align-right .et_pb_text_align_left{
		text-align:right;	
	}
}


.bg-grey
{
    background-color: #f7f7f7;
}

h1,h2,h3{
	font-family:'PT Serif', serif;	
	font-weight:600;
	font-size:34px;
	color:#000;
	line-height:125%;
	padding-bottom:0;
}
h1{
	font-size:34px;	
}

.theme-block h2, .theme-block h3{
	color:#fff;	
}

.theme-block .et_pb_row{
    margin: 20px 0px;
}

.et_menu_container.container{
	max-width:80%;
	width:80%;	
}
#top-menu li{
	font-size:20px;
	font-weight:300;
	padding-right:50px;	
}

#top-menu li.current-menu-item{
	font-weight:600;
}
#top-menu li:last-of-type a{
	font-weight:600;
	color:#999933;
}
#top-menu li a{
	color:#000;	
}

.font-body p{
	color:#333;
	font-weight:400;
	line-height:200%;
	font-size:16px;	
}
.font-sub p{
	color:#666;
	font-weight:300;
	font-size:18px;	
	line-height:170%;
}

/* text-styles */
.vertical-center{
	-ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;	
}

.theme-bg-grey{
	background-color:#f7f7f7;	
}

.txt-color-white
{
    color: #ffffff;
}
.txt-color-grey
{
    color: #bcbcbc;
}
.txt-color-black
{
    color: #000000;
}
.txt-size-large
{
    line-height: 1.5em;
    font-size: 26px;
}
.txt-size-medium
{
    line-height:120%;
    font-size: 18px;
	font-weight:300;  
}
.txt-size-small
{
    line-height: 1.5em;
    font-size: 16px;
}
.txt-size-tiny
{
    line-height: 1.5em;
    font-size: 12px;
}

/* style voor centeren text */
.text-align-center
{
    text-align: center;
    margin: 0 auto;
    left: 0;
    right: 0;
}
#page-container{
    padding: 0px 3vw 0px 3vw solid white;
}
/* standaard styling voor buttons */
.button-style
{
    background-color: #999933;
    color: #ffffff;
    font-size: 16px;
    text-decoration: none;
    min-width: 150px;
    text-align: center;
    border-radius: 0px;
    border-color: #999933;  
}
.button-style-black
{
    background-color: #000000;
    color: #ffffff;
    font-size: 16px;
    text-decoration: none;
    min-width: 150px;
    text-align: center;
    border-radius: 0px;
    border-color: #999933;  
}
.pb_menu-background {
	background-attachment: fixed;
}
.button-style-white
{
    color: #ffffff;
    text-decoration: underline;
    font-size: 16px;
}

/* styling content */

.theme-gallery .et_pb_column:nth-child(1), .theme-gallery .et_pb_column:nth-child(3){
	width:45% !important;
}	

.theme-gallery .et_pb_column{
    height:85vh;
}
.theme-hero img{
    margin-bottom: 5vh;
}
.theme-hero
{
    height: calc(100vh - 80px); 
    width: 100%;
    margin-bottom: 50px;
	position:relative;  
}
.theme-hero:before{
	content:"";
	width:100%;
	top:0;
	bottom:0;
	position:absolute;	
	background-color:rgba(120,150,150,0.35);
}
.theme-hero.et_pb_image_wrap
{
    height: 50vw;
    width: 50vw;
}
.theme-double{
    width: 70%;
}
.theme-view.et_pb_section{
    padding-top: 150px;
    padding-top: 15vh;
    padding-bottom: 150px;
    padding-bottom: 15vh;
}
.theme-view-image.et_pb_section{ 
    padding-top: 150px;
    padding-top: 15vh;
    padding-bottom: 250px;
    padding-bottom: 25vh;
}
.theme-view-image-double.et_pb_section{
    padding-top: 150px;
    padding-top: 15vh;
    padding-bottom: 150px;
    padding-bottom: 15vh;
}
#main-footer{
	display:none;	
}
.theme-footer{
    margin-bottom: 50px;
}
.theme-footer .et_pb_row:nth-of-type(1) a{
	color:#999933;
}
.theme-footer a{
	text-decoration:underline;
	color:#bcbcbc;
}
.theme-footer .dark a{
	color:#666;
    font-size: 13px;
}
.theme-footer .et_pb_image_wrap{
	max-width:80px;	
}
.theme-footer.et_pb_section{
	font-size:15px;
	padding:20px 0;
	margin-top:50px;
	background-color:#000;
}
.theme-footer .et_pb_column_1_2
{
    padding: 0px;
}
.theme-block .et_pb_column_1_2
{
    padding:5% 10% 5% 10%;
}
.theme-block.et_pb_section{
    margin: 0px;
    padding: 0px;
}
.theme-block p{
	font-weight:200;
	color:#fff;
	line-height:140%;
    font-size: 18px;
}
.theme-textual.et_pb_section
{
	background-size:50%;
}

.theme-img
{
    height:100vh;
    width: 100%;
    margin-top: 50px;
}
.theme-outro .et_pb_text{
    margin-bottom: 20px !important;
}
.theme-outro .et_pb_module:nth-of-type(1).et_pb_image{
	text-align:center;	
}
.theme-outro .et_pb_column 	.et_pb_image_wrap{
	max-width:80%;
}
.et_pb_section_1.theme-outro{
    margin-bottom: 0px;
}
.theme-cta-catering{
    background-color:black;
    margin-top:50px;
}
.theme-cta-catering h3{
    color: #fff;
}
.theme-cta{
	background-color:#999933;	
    margin-top: 50px;
}
.theme-cta h2, .theme-cta h3{
	color:#fff;
}
.theme-cta-catering::after {
    content: "";
    border: 2px solid rgba(200,200,200,0.5);
    position: absolute;
    top: 20px;
    left: 20px;
    bottom: 20px;
    right: 20px;
}
.theme-cta::after
{
    content: "";
    border: 5px solid rgba(255,255,255,0.5);
    position: absolute;
    top:20px;
    left:20px;
    bottom: 20px;
    right:20px; 
}
.theme-image .et_pb_section
{
    height: 100%;
    width: 100%;
}
.gallery-mobile .width-correction{
    width: 50% !important;
}
.gallery-mobile .width-correction img{
    width:95%;
}
.theme-view-image, .theme-view-image-double {
    padding-top: 50px;
}
.et_mobile_menu {
    border-top: #999933;
}
.gallery-mobile .width-correction img:last-of-type{
    float: right;
}
#et-main-area
{
    padding: 0px 3vw;
}
.gallery-fix .et_pb_module
{
    position: absolute;
    top:0;
    bottom: 0;
    width: 100%;
}
.mobile_menu_bar::before {
    color: #999933;
}
   
    .theme-gallery .et_pb_column:nth-child(2) .et_pb_image{
        height:40vh;
        top:0;
        bottom:auto;
        overflow: hidden;
        height: 40vh;
    }
    .theme-gallery .et_pb_column:nth-child(2) .et_pb_image:nth-child(2){
        top:auto;
        bottom:0;
    }
    .theme-gallery .et_pb_column:nth-child(2) .et_pb_module:nth-child(2) .et_pb_image_wrap
    {
        top:auto;
        bottom:0;
    }
    .theme-gallery .et_pb_column:nth-child(2) .et_pb_image_wrap
    {
        height: 40vh;
    }
    .theme-gallery .et_pb_image_wrap
    {
        position: absolute;
        top:0;
        right:0;
        left:0;
        bottom: 0;
        width: 100% ;
    }
    .theme-gallery .et_pb_image_wrap img
    {
        position: absolute;
        top:0;  
        bottom:0;
        object-fit: cover;
        width:100%;
        height:100%;
    }

.pb_menu-section.et_pb_row {
	padding: 12px 45px 12px 42px;
}
.pb_menu-section.et_pb_row h3{
	padding-top: 25px;
}
.price {
	text-align: right;
}
.price:before {
	content: "";
    height: 1px;
    background-color: #ccc;
    position: absolute;
    top: 12px;
    left: 0;
	right: 15%;
    z-index: 0;
}


.theme-text-spacing .et_pb_text_inner {
	margin: 0px 0px 10px 0px;
}
@media only screen and (max-width: 1366px) {
	.theme-intro.et_pb_section {
		padding-top: 20vh;
		padding-bottom: 20vh;
	}
}
@media only screen and (min-width: 1080px) {
    .bg-menu {
	position: fixed;
    }
}
@media screen and (min-width: 801px) {
    .theme-outro{
        padding: 10vh 0px;/*important deleted*/
    }
	.theme-textual .et_pb_row{
		width:55%;
		max-width:880px;	
	}
	.et_pb_section.et_pb_section_sticky{
		padding-bottom:54px !important;	
	}
}

@media (max-width: 980px){
    .et_pb_section{
        padding: 0px;
    }
    .theme-cta .et_pb_column .et_pb_module{
        margin-bottom: 0px;
    }
}
@media screen and (max-width: 800px) {
	.price {
		float: left;
	}
	.pb_menu-section.et_pb_row .et_pb_column:nth-child(1){
		margin-bottom: 0;
	}
	.price:before {
		top: 15px;
		left: 45px;
	}
    .theme-hero img
    {
        height: 140%;
        width: 140%;
    }
    .theme-hero{
        height: 80vh;
    }
    .theme-textual .et_pb_text_inner, .theme-block .et_pb_text_inner, .theme-outro .et_pb_text_inner, .theme-bg-gray .et_pb_text_inner{
        width: 95%;
    }
    .theme-block .et_pb_column{
        padding:8% 20% 8% 5%;
    }
    .button-style
    {
        background-color: #999933;
        color: #ffffff;
       	/*font-size: 10px;*/
        text-decoration: none;
        min-width: 150px;
        text-align: center;
        border-radius: 0px;
        border-color: #999933;
    }
    .theme-block h3{
        font-size:20px!important;
		line-height:160%;
    }
    .theme-view.et_pb_section {
        padding-top: 50px;
        padding-bottom: 50px;
    }
	.correction-height .et_pg_image, .correction-height .et_pb_image_wrap, .correction-height 	        .et_pb_image_wrap>img{
    height:100%;
    }
    .correction-height {
        height: 95%;
    }
    .media-fix-margin {
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }
    .theme-view-image.et_pb_section{
        padding-bottom: 250px;
        padding-bottom: 25vh;
    }
    .theme-view-image-double.et_pb_section{
        padding-top: 150px;
        padding-top: 15vh;
        padding-bottom: 250px;
        padding-bottom: 25vh;
    }
    .media-fix-padding {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
	
	/* mobile compatibility fixes */
	.et_pb_row{
		width:90%;	
	}
	h1, h2{
		font-size:24px;	
	}
	.theme-hero .et_pb_image_wrap{
		width:150px;	
	}
	.et_pb_text_1 h1{
		text-align:left !important;	
	}
	.et_pb_column .et_pb_module{
		margin-bottom:20px;	
	}
	.theme-gallery .et_pb_column:nth-child(1), .theme-gallery .et_pb_column:nth-child(3){
		width:100% !important;	
	}
	.theme-gallery .et_pb_column:nth-child(2){
		height:auto;	
	}
	.theme-gallery .et_pb_column:nth-child(2) .et_pb_module{
		width:49% !important;
		float:left;
		margin-bottom:0;
		margin-right:2%;
	}
	.theme-gallery .et_pb_column:nth-child(2) .et_pb_module:nth-of-type(2){
		margin-right:0;
	}
	.theme-gallery .et_pb_column:nth-child(2) .et_pb_module .et_pb_image_wrap{
		position:relative;
	}
	.theme-gallery .et_pb_column{
		height:30vh;
		margin-bottom:10px;	
	}
	.theme-gallery .et_pb_column:nth-child(2) .et_pb_image{
		height:auto;	
	}
	.theme-gallery .et_pb_column:nth-child(2) .et_pb_image_wrap{
		height:20vh;	
	}
	
	.change-order{
		display:flex;
		flex-direction: column;	
	}
	.change-order .et_pb_column:nth-of-type(1){
		order:2;	
	}
	.change-order .et_pb_column:nth-of-type(2){
		order:1;	
	}
	
	.theme-outro .et_pb_column .et_pb_image_wrap{
		float:left;
		max-width:100%;
		width:100%;
	}
	/* -- */
}
@media (min-width: 480px) {
    .gallery-mobile .et_pb_column{
        width: 100% !important;
        margin-right: 0px !important;
    }
    .gallery-mobile .width-correction{
        width: 50% !important;
    }
}
@media only screen and (max-width: 1080px){
    .theme-intro{
        padding-top: 5vh !important;
    }
}